/*
Theme Name: 1Page Child
Description: SweetCode Child Theme
Version: 1.4
Template: 1page-wp
Author: An-Themes
Author URI: http://www.anthemes.net/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Import of branded page CSS files */
@import url(sumologic.css);
@import url(saucelabs.css);
@import url(twistlock.css);
@import url(cncf.css);
@import url(upcloud.css);
@import url(logdna.css);
@import url(cloud66.css);
@import url(nodejs.css);
@import url(opsramp.css);
@import url(amberdata.css);
@import url(runscope.css);
@import url(aiops.css);
@import url(sematext.css);
@import url(victorops.css);
@import url(cloudbees.css);
@import url(zendesk.css);
@import url(activestate.css);
@import url(platform9.css);
@import url(broadcom.css);
@import url(stackpulse.css);

#post-23747 > a:nth-child(2) > h2, #post-23747 > div.author-img, #post-23747 > div.media-icon, #post-23747 > p, #post-23747 > div.sub-article {
	display: none !important;
}

#post-42083 > a:nth-child(2) > h2, #post-42083 > div.author-img, #post-42083 > div.media-icon, #post-42083 > p, #post-42083 > div.sub-article {
	display: none !important;
}

#post-84049 > a:nth-child(2) > h2, #post-84049 > div.author-img, #post-84049 > div.media-icon, #post-84049 > p, #post-84049 > div.sub-article {
	display: none !important;
}

/* DETW ad */
#post-96160 > a:nth-child(2) > h2, #post-96160 > div.author-img, #post-96160 > div.media-icon, #post-96160 > p, #post-96160 > div.sub-article {
	display: none !important;
}

/* for dev eco survey ad on home
#post-104933 > a:nth-child(2) > h2, #post-104933 > div.author-img, #post-104933 > div.media-icon, #post-104933 > p, #post-104933 > div.sub-article {
	display: none !important;
}*/

/* for aiops paper ad */
#post-105836 > a:nth-child(2) > h2, #post-105836 > div.author-img, #post-105836 > div.media-icon, #post-105836 > p, #post-105836 > div.sub-article {
	display: none !important;
}

/* DevSecOps Ad */
#post-107169 > a:nth-child(2) > h2, #post-107169 > div.author-img, #post-107169 > div.media-icon, #post-107169 > p, #post-107169 > div.sub-article {
	display: none !important;
}

button#responsive-menu-button {
  z-index: 999999 !important;
}

div.article-meta.updated {
  border-right: none !important;
}

div#cat-border {
  padding-left: 0px !important;
  clear: both;
}

.opinionstage_widget {
  min-height: 650px !important;
}

.an-display-view, .views-nr {
  display: none;
}

.article-meta.vcard.author {
  padding-left: 0;
}

/* Killed this feature because it did not support other social links.
div.author-info > p > a {
  background: url(https://sweetcode.io/wp-content/uploads/2016/09/linkedin.png) no-repeat;
  padding: 5px 0 25px 32px;
  text-decoration: none;
  border-bottom: none;
  display: table;
  margin-top: 10px;
  margin-left: -3px;
}
*/

.logo {
  margin-top: 16px;
}

header.main {
  background: none;
  height: 76px;
}

ul.right-menu {
    margin-top: 0;
}

ul.right-menu li {
  padding-bottom: 18px;
}

.front-overlay-wrap {
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
  background-color: transparent !important;
}

.home-post .no-image {
  width: 100%;
  height: 9px;
  margin-bottom: 3px;
  background: url(https://sweetcode.io/wp-content/uploads/2016/08/binary-bar.png) center;
}

ul.article_list {
  background: #FFF url(https://sweetcode.io/wp-content/uploads/2016/08/binary-bar.png) repeat-x;
}

.content {
  background: url(https://sweetcode.io/wp-content/uploads/2016/08/binary-bar.png) repeat-x;
}

.author-meta {
  background: url(https://sweetcode.io/wp-content/uploads/2016/08/binary-bar-light.png) repeat-x;
}

.full-width {
  background: url(https://sweetcode.io/wp-content/uploads/2016/08/binary-bar.png) repeat-x;
}

.front-overlay-wrap h1 {
  padding-top: 80px;
  font-weight: 100;
  font-style: normal;
  font-size: 80px;
  line-height: 50px;
  font-family: "Work Sans", Helvetica, Arial, sans-serif;
}

div.entry {
  line-height: 1.5;
}

.jquerycssmenu ul li a {
	text-decoration: none;
	font-weight: 900 !important;
}
.jquerycssmenu ul li a:hover {
	color: #fe0055 !important;
}

h1.article-title.entry-title {
  color: #3F3244 !important;
  font-family: "Bree Serif", Helvetica, Arial, sans-serif;
  font-size: 36px;
  line-height: 44px;
}

.mks_author_widget {
  margin-top: 2px;
  margin-bottom: 30px;
}

div.an-display-comm {
  display: none;
}

div.sub-article {
  background-color: #F2F4F4;
  color: #666666;
}

div.tagcloud a:hover {
  color: #fff !important;
  background: #3F3244 !important;
}

body.page-id-553 {
  background-color: #fafafa;
}

.page-id-553 h1 {
  font-size: 36px;
  line-height: 44px !important;
  padding-bottom: 10px;
  font-family: "Bree Serif" !important;
  color: #3F3244;
  text-decoration: none !important;
  margin-top: 0;
}

.page-id-553 h2 {
  font-size: 20px !important;
  padding-bottom: 20px;
  margin-top: 10px;
  text-decoration: none;
}

.page-id-553 a {
  color: #fe0055 !important;
  text-decoration: none;
}

.lemons {
  padding-top: 50px;
  padding-bottom: 0px;
}

ul.ph-icons {
  display: none;
}
.comments {
  width: 100%;
}
.awac.widget.text-2 {
  padding: 20px !important;
  background-color: #eeeeee !important;
  border-radius: 4px;
  margin: 60px 0;
}
.awac.widget.text-2 h4 {
  margin-top: 0px;
  text-decoration: none;
  font-family: "Bree Serif", Helvetica, Arial, sans-serif;
}
.awac.widget img {
  height: 50px;
  display: inline-block;
  float: left;
  padding: 0 10px 0 0;
}
span#views {
  font-size: 16px;
  color: #2b2b2b;
  vertical-align: bottom;
}
.simplebtn.smallbtn.red-entry {
	margin-top: 30px;
}
div#cat-border {
	border-right: none;
}
.media-icon {
	display: none;
}
img.avatar.avatar-50.photo.avatar-default {
  border-radius: 25px;
  -moz-box-shadow: 0 0px 4px #888;
  -webkit-box-shadow: 0 0px 4px #888;
  box-shadow: 0 0px 4px #888;
}
.zilla-likes, .an-display-like {
  display: none;
}
.article_list li img {
  height: auto;
}
img.avatar.avatar-30.photo.avatar-default {
  display: none;
}
div.rel-left {
  display: block;
  float: left
}
div.rel-right {
  overflow: hidden
}
.sub-article-widget {
  margin-left: 0;
}
.type-post {
  padding-top: 9px;
}
.home-post {
  padding-top: 0px;
}

.tagindex ul.links li {
	overflow: overlay;
}

.tagindex a {
	border-bottom: none !important;
}

.article-meta {
	color: #414141 !important;
}

.article-meta a, .entry a {
  color: #fe0055 !important;
  border-bottom: 1px dotted #414141;
}

.article-meta a:hover, .entry a:hover {
  color: #414141 !important;
}

ul.footer-social li:last-child {
	border-right: none;
	padding-right: 0;
}

.sidebar .widget h3.title {
	border-bottom: none !important;
}

.mc4wp-form-912 {
	background: #FFF url(https://sweetcode.io/wp-content/uploads/2016/08/binary-bar.png) repeat-x;
	padding: 20px 10px 10px;
	-moz-box-shadow: 0 0px 5px #888;
  -webkit-box-shadow: 0 0px 5px #888;
  box-shadow: 0 0px 5px #888;
  margin-top: -23px;
}
.mc4wp-form-912 h3 {
	text-align: center;
	padding-bottom: 10px;
}
.mc4wp-form-912 p:first-of-type {
	padding-bottom: 10px;
}
.mc4wp-alert p {
	padding-top: 10px;
	padding-bottom: 0;
	text-align: center;
	color: #ff0055 !important;
}
.email-subscribe {
	border: 1px solid #999999;
	width: 100%;
	height: 40px;
	border-radius: 4px;
	padding-left: 5px;
	box-sizing: border-box;
	font-size: 16px;
	font-family: "Merriweather Sans", Helvetica, Arial, sans-serif;
	margin: 0 auto;
	text-align: center;
}
.email-submit {
	width: 100%;
	height: 40px;
	background-color: #584866;
	color: #FFFFFF;
	font-size: 16px;
	font-family: "Merriweather Sans", Helvetica, Arial, sans-serif;
	border: 1px solid #414141;
	border-radius: 4px;
	margin-top: 10px;
}
.email-submit:hover {
	width: 100%;
	height: 40px;
	background-color: black;
	border: 0;
	border-radius: 4px;
	margin-top: 10px;
}
div.pager.numeric {
	font-family: "Merriweather Sans", Helvetica, Arial, sans-serif !important;
}
footer {
	background-color: #333333;
}
.copyright {
	color: #777777;
}
.copy-link {
	color: #b3b3b3 !important;
}
.ninja-forms-field {
	border: 1px solid #cccccc;
	border-radius: 4px;
}
.ninja-forms-field.nf-element {
	font-size: 16px;
	padding-left: 5px;
	width: 50% !important;
}

input.ninja-forms-field.nf-element {
	height: 40px !important;
}

.nf-field-label {
	font-size: 14px;
	font-family: "Bree Serif", sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	margin-bottom: 5px !important;
}

#nf-field-8 {
	width: 300px !important;
	background-color: #251a29;
	font-family: "Bree Serif", sans-serif !important;
	color: #fff;
}

.author-info a.author-link {
	text-decoration: none;
	padding-left: 0;
	margin-left: 8px;
}

#404old {
  font-family: "Bree Serif", Helvetica, Arial, sans-serif !important;
  font-size: 36px;
  line-height: 44px;
  text-decoration: none;
}

@media only screen and (max-width: 479px) {
	.front-overlay-wrap h1 {
		font-size: 40px !important;
		font-weight: 100 !important;
	}
}

div.author-info strong {
	text-decoration: none;
}

.document-icon .title {
  font-size: 16px;
  line-height: 24px;
  font-weight: 900;
}

.document-icon  a {
  border: none;
}

.document-icon img {
  border: 1px solid #999999 !important;
}

.comment {
  padding-bottom: 25px !important;
  margin-bottom: 10px !important;
  width: 100% !important;
  box-sizing: border-box !important;
}

.comment-provider > p:nth-child(4) {
  padding-top: 10px !important;
  margin-bottom: 10px;
}

.comm-avatar {
  margin-right: 25px !important;
  padding-bottom: 10px !important;
}

.comment-body > p {
  font-size: 16px !important;
  padding-bottom: 10px !important;
}

ul#all-comment-providers li.selected-comment-provider a {
  background-color: #eeeeee !important;
}

.comment-provider {
  background: none repeat scroll 0 0 #eeeeee !important;
}

.comment-provider textarea {
  border-color: #ccc !important;
  width: 100% !important;
  font-size: 14px;
  padding: 5px;
  color: #333333;
  box-sizing: border-box;
}

a.comment-provider-logout {
  font-size: 10px !important;
  color: #fe0055 !important;
}

@media only screen and (max-width: 760px) {
  .front-overlay-wrap h1 {
    font-size: 40px !important;
  }
  header div.wrap {
    width: 300px !important;
  }
  .awac.widget img {
    display: none !important;
  }
  .article-meta {
    font-size: 13px !important;
  }
}

@media only screen and (max-width: 480px) {
  .article-meta {
    font-size: 11px !important;
  }
  ul.footer-social li:first-child {
    margin-left: 0px !important;
  }
  img.logo {
    width: 80%;
    padding-top: 8px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}

@media only screen and (max-width: 1000px) and (min-width: 760px) {
  .front-overlay-wrap h1 {
    font-size: 60px !important;
  }
  aside.sidebar.is_stuck {
    position: inherit !important;
  }
}


